# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "API key", translations: [{code: ru, label: "Ключ API"}]}
  - {name: "Password", translations: [{code: ru, label: "Пароль"}]}
  - {name: "Order prefix", translations: [{code: ru, label: "Префикс заказа"}]}
  - {name: "Mode", translations: [{code: ru, label: "Режим"}]}
  - {name: "Verify customer's phone", translations: [{code: ru, label: "Проверять телефон покупателя"}]}
  - {name: "Verify customer's email", translations: [{code: ru, label: "Проверять email покупателя"}]}
  - {name: "Create an eWAY account", translations: [{code: en, label: "Create an eWAY account"}]}
  - {name: "Join thousands of merchants who choose eWAY as their preferred online payment provider. Create an eWAY account and get your online store transacting quickly with X-Cart today.", translations: [{code: en, label: "Join thousands of merchants who choose eWAY as their preferred online payment provider. Create an eWAY account and get your online store transacting quickly with X-Cart today."}]}
  - {name: 'NOTE: Make sure the auto-return feature is enabled in your eWay account. [Learn more]', translations: [{code: ru, label: 'Примечание: Убедитесь, что в вашем аккаунте eWAY включена функция автовозврата. <a href="{{url}}">Подробнее</a>'}]}
